magnus(1)

NAME
magnus - A very simple screen magnifier

SYNOPSIS
magnus [--about] [--refresh-interval=MILLISECONDS]

DESCRIPTION
A very simple screen magnifier for visually impaired users. Allows setting the zoom level to anything between 2x and 5x.

OPTIONS

--refresh-interval=MILLISECONDS
    How often to update Magnus's magnifier view. Defaults to 30.